Subject: [bug#55903] [PATCH 04/41] gnu: Add go-google-golang-org-appengine.

From: "(" <[email-masked]>
Date: Sun, 12 Jun 2022 11:27:34 +0100

On Sat Jun 11, 2022 at 11:28 PM BST, Maxime Devos wrote:
> Guix does not run on Google App Engine AFAIK, so no need to include
> this package.

The official descriptions of this package are extraordinarily vague, so this
was my best attempt at estimating what it's for. Seems like it's never imported
in the source code of aerc... I wonder why it's in go.mod. I'll ask #aerc
about this one.